## golang-github-vividcortex-ewma 0.0~git20160822.20.c595cd8

=== debian/changelog ===
golang-github-vividcortex-ewma (0.0~git20160822.20.c595cd8-3) unstable; urgency=medium

  * Switch Build-Depends to golang-any

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 29 Nov 2016 17:55:34 +0100

golang-github-vividcortex-ewma (0.0~git20160822.20.c595cd8-2) unstable; urgency=medium

  * Use uppercase for XS-Go-Import-Path

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 09 Nov 2016 09:47:03 +0100

golang-github-vividcortex-ewma (0.0~git20160822.20.c595cd8-1) unstable; urgency=medium

  * Initial release (Closes: #841828)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 25 Oct 2016 09:08:48 +0200
