=== debian/control ===
Source: golang-github-vividcortex-ewma
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/vividcortex/ewma
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-vividcortex-ewma.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-vividcortex-ewma.git
XS-Go-Import-Path: github.com/VividCortex/ewma

Package: golang-github-vividcortex-ewma-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Exponentially Weighted Moving Average algorithms for Go
 An exponentially weighted moving average is a way to continuously
 compute a type of average for a series of numbers, as the numbers
 arrive. After a value in the series is added to the average, its
 weight in the average decreases exponentially over time. This biases
 the average towards more recent data. EWMAs are useful for several
 reasons, chiefly their inexpensive computational and memory cost, as
 well as the fact that they represent the recent central tendency of
 the series of values.
