## golang-github-vividcortex-ewma 1.1.1

=== debian/changelog ===
golang-github-vividcortex-ewma (1.1.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Apply multi-arch hints. + golang-github-vividcortex-ewma-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 00:50:53 +0000

golang-github-vividcortex-ewma (1.1.1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Added "watch" file.
  * copyright: corrected license name "MIT" --> "Expat".
  * Priority: optional; Standards-Version: 4.4.1.
  * Testsuite: autopkgtest-pkg-go
  * DH & compat to version 12.
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 14 Nov 2019 07:33:32 +1100
